#order-cloudhost .textright {
    text-align: right;
}

#order-cloudhost .textgreen {
    color: #779500;
}

#order-cloudhost .textred {
    color: #cc0000;
}

#order-cloudhost .domainoptions {
    margin: 20px 40px;
    padding: 0;
}

#order-cloudhost .domainoptions div {
    padding: 4px;
}

#order-cloudhost form .clearfix {
    margin-bottom: 18px;
    zoom: 1;
}

#order-cloudhost .signupfields {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}

#order-cloudhost .hidden {
    display: none;
    visibility: visible;
}

#order-cloudhost .signupfields label {
    padding-top: 6px;
    font-size: 13px;
    line-height: 18px;
    float: left;
    width: 130px;
    text-align: right;
    color: #404040;
}

#order-cloudhost .signupfields .input {
    margin-left: 150px;
}

#order-cloudhost .signupfields .input input {
    width: 80%;
}

#order-cloudhost .signupfieldsextra label {
    padding-top: 6px;
    font-size: 13px;
    line-height: 18px;
    float: left;
    width: 250px;
    text-align: right;
    color: #404040;
}

#order-cloudhost .signupfieldsextra .input {
    margin-left: 270px;
}

#order-cloudhost .verttop {
    vertical-align: top;
}

#order-cloudhost .gateway {
    margin: 20px 0 0 0;
}


#register input[type="text"] {
margin-top:0;
}

#order-cloudhost input[type="radio"], input[type="checkbox"] {
margin-top:0;
}
